<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/media_tab.css">
	<link rel="stylesheet" href="css/phone_media.css">

	<title>Интернет магазин</title>
</head>
<body>
	<header class="header">
		<div class="container">
			<div class="header__logo">
				<div class="header__left">
				 <img class="logo__img" src="img/logo.png" alt="Логотип">
				 <a href="#"><img class="header__search" src="img/search.png" alt="Поиск"></a>
				</div>

				<div class="nav__right">
				 <a href="#"><img class="nav__link" src="img/menu.png" alt="Меню"></a>
				 <a href="#"><img class="nav__link nav__link-area" src="img/area.png" alt="Кабинет"></a>
				 <a href="cart.html">
					 <img class="nav__link nav__link-basket" src="img/basket.png" alt="Корзина">
					 <span class="nav__basket-count">0</span>
					</a>
				 </div>

			</div> <!-- /header__logo -->
		</div><!-- /container -->
</header>
<section class="blocks">
	 	<div class="block__image">
	 	 	<img class="block__photo" src="img/man.png" alt="Модель"> 	   		
	 	</div><!-- /block__image -->

	 	<div class="block__background">
	 		<div class="block__rectangle">
	 			<img class="block__rectangle-img" src="img/line.png" alt="Линия"> 
	 		</div><!-- /block__rectangle -->
	 		
	 		<div class="block__text">
	 	   			<div class="block__text-title">THE BRAND</div>
                    <div class="block__text-subtitle">OF LUXERIOUS <span>FASHION</span></div>
	 	   	</div>	<!-- /block__text -->			
	 	</div><!-- /block__background -->	   
 </section><!-- /block -->
 	
<section class="categories-block">
	 	<div class="container">
	 		<div class="category">
	 			<div class="category-item">
	 				<div class="category-women ps">
	 					<img class="category-women__img" src="img/categories/women.png" alt="Категория для женщин">
	 				</div><!-- /category-women__img -->
	 				<a href="catalog.html">
	 				<div class="category-women__text">30% OFF <span class="font-color__categories"><br>FOR WOMEN</span></div>
	 				</a>
	 			</div>	<!-- /category-women -->

	 			<div class="category-item">
	 				<div class="category-men ps">
	 					<img class="category-men__img" src="img/categories/men.png" alt="Категория для мужчин">
	 				</div><!-- /category-men__img -->
	 				<a href="catalog.html">
	 				<div class="category-men__text">HOT DEAL <span class="font-color__categories"><br>FOR MEN</span></div><!-- /category-men__text-->
	 				</a>
	 			</div>	<!-- /category-men -->

	 			<div class="category-item">
	 				<div class="category-kids ps">
	 					<img class="category-kids__img" src="img/categories/kids.png" alt="Категория для детей">
	 				</div><!-- /category-kids__img -->
	 				<a href="catalog.html">
	 					<div class="category-kids__text">NEW ARRIVALS <span class="font-color__categories"><br>FOR KIDS</span></div> <!-- /category-kids__text -->
	 				</a>
	 			</div><!-- /category-kids -->

	 			<div class="category-accesories">
	 				<div class="category-accesories__image ps">
	 					<img class="category-accesories__img" src="img/categories/accesories.png" alt="Категория для детей">
	 				</div><!-- /category-accesories__img -->
	 				<a href="catalog.html">
	 					<div class="category-accesories__text">LUXIROUS & TREND0Y <span class="font-color__categories"><br>ACCESORIES</span></div>	<!-- /category-accesories__text -->
	 				</a>
	 			</div><!-- /coategories__accesories -->

	 		</div><!-- /coategories -->
	 	</div><!-- /container -->
</section><!-- /categories-block -->

<section class="catalog">
	<div class="container">
		<div class="catalog-block" >
			<div class="catalog-block__title">
				Fetured Items
			</div><!-- /catalog-descr__title -->
				
			<div class="catalog-block__subtitle">
				Shop for items based on what we featured in this week
			</div><!-- /catalog-descr__subtitle -->

			<div class="catalog-wrapper" id="catalog">
			</div><!-- /catalog-wrapper -->

		</div><!-- /catalog-block -->

		<div class="catalog-block__btn">
			<a href="catalog.html">
				<button class="catalog-block__btn-text" type="submit">Browse All Product</button>
			</a>
	   </div><!-- /catalog-block__btn -->
	</div><!-- /container -->
</section> <!-- catalog -->

<section class="information">
		   	<div class="container">
		   		<div class="information-block">
		   			<div class="information-block__delivery">
		   				<div class="information-block__img-1">
							<img src="img/info/delivery.png" alt="Доставка">							
						</div><!-- /information-block__img -->

						<div class="information-block__text">
							<div class="information-block__title-1">
								Free Delivery
							</div>
							
							<div class="information-block__subtitle">
								Worldwide delivery on all. Authorit tively morph next-generation innov tion with extensive models.
							</div>
						</div><!-- /information-block__text -->
		   			</div><!-- information-block __delivery -->

		   			<div class="information-block__sales">
		   				<div class="information-block__img-2">
							<img src="img/info/sale.png" alt="Скидки">							
						</div><!-- /information-block__img -->

						<div class="information-block__text">
							<div class="information-block__title-2">
								Sales & discounts
							</div>
							
							<div class="information-block__subtitle">
								Worldwide delivery on all. Authorit tively morph next-generation innov tion with extensive models.
							</div>
						</div><!-- /information-block__text -->
		   			</div><!-- information-block __sales -->

		   			<div class="information-block__quality">
		   				<div class="information-block__img-3">
							<img src="img/info/quality.png" alt="Качество">							
						</div><!-- /information-block__img -->

						<div class="information-block__text">
							<div class="information-block__title-3">
								Quality assurance
							</div>
							
							<div class="information-block__subtitle">
								Worldwide delivery on all. Authorit tively morph next-generation innov tion with extensive models.
							</div>
						</div><!-- /information-block__text -->
		   			</div><!-- information-block __quality -->

		   		</div><!-- information-block -->
		   	</div><!-- /container -->
</section><!-- information -->

<section class="subscribe">
 		<div class="subscribe-block">
 			<div class="subscribe-block__bcg">
 				<img class="subscribe-block__bcg-img" src="img/sub/bcg.png">
 			</div>


 			<div class="subscribe-block__quote">
 				<div class="subscribe-block__img">
					<img src="img/sub/icon.png" alt="Картина">							
 				</div>

 				<div class="subscribe-block__text">
					<q>Vestibulum quis porttitor dui! Quisque viverra nunc mi, a pulvinar purus condimentum</q>							
 				</div>
 			</div><!-- subscribe-block__quote--> 

 			<div class="subscribe-block__sub">
 				<div class="subscribe-block__title">
					<span class="font-weight__sub">SUBSCRIBE </span><br>
				FOR OUR NEWLETTER AND PROMOTION				
 				</div> <!-- subscribe-block__title--> 

 				<div class="subscribe-block__send">
					<input class="subscribe-block__input" type="email" placeholder="Enter Your Email">
					<a href="#"><button class="subscribe-block__btn" type="submit">
						Subscribe
					</button></a>
                </div> <!-- subscribe-block__send-->
 			</div><!-- subscribe-block__sub--> 

 		</div><!-- subscribe-block--> 		
 	
</section><!-- subscribe -->

<footer>
	<div class="footer">
		<div class="container">
			   <div class="footer-block">
				   <div class="footer__text">(c) 2021  Brand  All Rights Reserved.</div>
				   <div class="footer__img">
						<img class="img__anim" src="img/footer/facebook.png" alt="facebook">		
						<img class="img__anim" src="img/footer/inst.png" alt="instagram">	
						<img class="img__anim" src="img/footer/p.png" alt="printerest">	
						<img class="img__anim" src="img/footer/twit.png" alt="twitter">						
				</div><!-- /footer__img -->
			</div><!-- /footer-block -->
		</div><!-- /container -->
	</div><!-- /footer -->
</footer>
</body>

<script src="js/catalog.js"> </script>

</html>